ports/57238: libgnugetopt conflict : nmap upgrade (3.30 to3.46) generate errors

Oliver Eikemeier eikemeier at fillmore-labs.com
Fri Sep 26 04:38:24 PDT 2003


Kostyuk Oleg wrote:

> 	Upgrading nmap to version 3.46 produce errors:
> 
> [...]
> 
> 	This problem detail explained in PR/54037.

I tested the port on -STABLE and -CURRENT, but the following files
from PR ports/57196 didn't make it to CVS:

  files/patch-Makefile.in
  files/patch-configure
  files/patch-nbase::configure
  files/patch-nsock::src::configure

could someone please do a 

  sed -ne '/diff -Nur security\/nmap.orig\/files\/patch-Makefile.in/,/\+ echo "\$as_me:/p' ports/57196

on the patch (in PR 57196) and apply it to the current port in CVS.

Thanks
    Oliver




More information about the freebsd-ports mailing list